Subject: RE: ETS Risk Management Procedures and Controls
From: [email-masked]
To: <perchal".'"[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 28 Jun 2001 10:02:57 -0700 (PDT)

Cheryl,

I have a few updates/comments.  

1) Under "Trading Controls and Procedures", 5th bullet - "Daily Positions and P&L Reports are approved and signed off by trading" - when would this occur, at night or in the morning? and by whom - the head trader?
2) Same as above, 6th bullet - Traders will not check third party confirms for accuracy before Trader approval is input into the system.  Traders only run the deal checkout report to see that the trade is entered into the system as transacted and then mark the trade with a "C" so that Accounting knows that the deal is OK and then Accounting can print a confirm from the system to send out.
3) Under "Risk Assessment and Control (ETS RAC), 6th Bullet, yes the bullet is appropriate.  RAC must monitor the last 5 days P&L for limits.
4) Same as above, 7th bullet - whether in a spreadsheet or in the system, RAC must monitor these limits.
5) Under "Accounting Settlement and Financial", 7th bullet - "Trades designated as hedges are to be segregated into unique portfolios."  Deals that are hedges and deals that are not hedges may be in the same book.  They can be segregated for reporting purposes so rather than say they are segregated into separate portfolios,  recommend we just simply state that they can be reported separately.
6) Same as above, 9th bullet - "Financial/Gas Accounting will get/identify the third party off-setting position(s) from the Enron affiliate and forward deal sheets to the traders to enter the deal(s) into the System as an off-setting position in a separate book to judge the effectiveness of the hedge(s) on a consolidated Enron basis."  This was discussed as a potential option to ease the administrative burden on Accounting.   A final decision has not yet been reached.  There are potential system-wide impacts that need to be assessed and resolved before we go forward with this process.  Rather than spelling out the exact terms here on the "how", I recommend that we just say that third party effectiveness will be assessed by Accounting on a consolidated Enron basis.
7) Under "Change Controls", "Price/Volatility Curves"  I recommend this reads as follows:   "NNG & TW have entered into confidentiality agreements with a third party provider of Forward Curve information.  This information is loaded into the system directly from its source.  In addition, this information is used to calculate correlations and historic volatilities which is separately loaded into the system.  The third party provider is independent from our activities and is routinely audited in accordance with Enron's policy."
8) Same as above, "VaR Calculations" - I recommend this reads as follows:  "The VaR calculation method used in the Zai*Net system is the commonly used Risk Metrics model for assessing VaR.  This is embedded in the code of Zai*Net and can only be changed by Caminus."
9) Appendix B - "Book Structure" - I recommend that this be described as an example and further that a desciption of each layer of the hierarchy be shown since this is an expandable book structure.  For example, if we wanted to "book" a deal to a certain profit center, it could be done for any business line.  Further, we can add new business lines.

Let me know if you have any questions.

Thanks for your help!  

 -----Original Message-----
From: 	"Cheryl Perchal" <[email-masked]>@ENRON [mailto:IMCEANOT[email-masked]] 
Sent:	Wednesday, June 27, 2001 10:47 PM
To:	Peters, Jerry; Fancler, Dan; Ferrell, Lee; Hayslett, Rod; Neubauer, Dave; Miller, Kent; [email-masked]; Mercaldo, Vernon; [email-masked]
Cc:	Perchal, Cheryl; Jesse III, John; Hayden, Frank; Schultz, Cassandra
Subject:	ETS Risk Management Procedures and Controls

ETS needs to attach an ETS Risk Management  Procedures and Controls document with its Interim Trading Application.   With the help of Frank Hayden, of Enron RAC, the latest draft of the ETS Risk  Management Procedures and Controls has been revised.  I have attached the  revised version for your review.  I do have some questions included within  the document and would like your comments concerning those.  I would like  to get this document finalized as soon as possible so that we can submit our  interim trading application to Rick Buy by either late this week or early next  week.  I'd appreciate your comments/revisions tomorrow, if  possible. 

 

 - ETS.procedure1-vns-pres1a.doc << File: ETS.procedure1-vns-pres1a.doc >>